.navbar-header {
  background-image: image-url('back2.png');
}

.navbar-brand p {
  display: none
}

.navbar-header .navbar-brand img {
  height: inherit;
  margin-top: -15px;
}

.task-panel {
  display: block
}
